Excluir alerta
Exclui um alerta
DELETE
/
api
/
v2
/
alerts
/
{id}
Excluir alerta
curl --request DELETE \
--url https://api.hyperdx.io/api/v2/alerts/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hyperdx.io/api/v2/alerts/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hyperdx.io/api/v2/alerts/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"message": "<string>"
}{
"message": "<string>"
}Última modificação em 26 de junho de 2026
Esta página foi útil?
Anterior
Consultar dados de séries do gráficoRetorna dados de séries temporais com base nos parâmetros de série configurados
Próximo
⌘I
Excluir alerta
